RubyGems Navigation menu

riot-mongoid 1.1.5

A collection of assertion macros for testing Mongoid with Riot

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - August 19, 2011 (7.5 KB)
  2. 2.0.0.beta.2 - September 01, 2010 (7.5 KB)
  3. 2.0.0.beta - August 29, 2010 (7.5 KB)
  4. 2.0.0.beta.rc.7 - March 17, 2011 (7.5 KB)
  5. 1.1.5 - August 29, 2010 (7.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

mongoid >= 1.2.7
riot >= 0.10.12

Development Dependencies (2):

riot >= 0
yard >= 0

Owners:

Authors:

  • gabrielg, Arthur Chiu

SHA 256 checksum:

eda2de3258c5af95c81acbd60387369242641564ff7b4aa079fc4e1eb04690cc

Total downloads 35,575

For this version 3,481

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: